@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
  }
  
  a {
    color: #fff;
    text-decoration: none;
  }
   
  
  /* MENU */
  header{
    width: auto;
    background-color: #2b6fe3;
  }
  
  .menu {
    display: flex;
    justify-content: space-between;
    padding: 1.5rem 6rem;
  }

  .logo {
    display: flex;
    align-items: center;
  }

  .lista {
    display: flex;
    align-items: center;
  }

  .lista ul {
    display: flex;
    justify-content: center;
    list-style: none;
  }

  .list {
    margin-left: 50%;
    margin: 0 15px;
  }

  .list-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #fff;
  }
  

    /* Cuidados */
.container {
    position: relative;
  }
  
  #image {
    width: 1903px;
    height: 600px;
    opacity: 0.8;
  }
  
  #image1 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    position: absolute;
    font-size: 90px;
    left: 480px;
    top: 70px;
  }
  .image11 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    position: absolute;
    font-size: 90px;
    margin-top: -300px;
    margin-left: 40%;
  }

  #image2 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    position: absolute;
    font-size: 35px;
    left: 480px;
    top: 55%;
  }

  .image22 {
    margin-top: 2px;
    margin-left: 220px;
  }


  /* Idades */
  #idade1 {
    width: 650px;
    height: 400px;
    margin-left: 190px;
    margin-top: 50px;
    border-radius: 60px;
   }

   #idade2 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    position: absolute;
    font-size: 25px;
    left: 950px;
    top: 850px;
}

   #idade3 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    position: absolute;
    font-size: 23px;
    left: 950px;
    top: 900px;
}


/* titulo */
.titulo  {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 23px;
    margin-top: 130px;

}


/* Infância */
#infancia {
    width: 640px;
    height: 450px;
    margin-left: 55%;
    margin-top: 100px;
    border-radius: 60px;

  }

  #infancia1 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
     position: absolute;
     font-size: 25px;
     left: 200px;
     top: 1500px;
  }

  #infancia2 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
      position: absolute;
      font-size: 23px;
      left: 200px;
      top: 1550px;
  }


  /* Rotina */
  #adulto {
    margin-left: 190px;
    margin-top: 100px;
    border-radius: 60px;
   }
  #adulto1 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    position: absolute;
    font-size: 25px;
    left: 950px;
    top: 2050px;
}

    #adulto2 {
     font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
     position: absolute;
     font-size: 23px;
     left: 950px;
     top: 2100px;
}


/* hobbie */
#idosos {
    width: 640px;
    height: 365px;
    margin-left: 55%;
    margin-top: 100px;
    border-radius: 60px;

  }

  #idosos1 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
     position: absolute;
     font-size: 25px;
     left: 200px;
     top: 2550px;
  }

  #idosos2 {
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
      position: absolute;
      font-size: 23px;
      left: 200px;
      top: 2600px;
  }


  /* FOOTER */
  footer{
    width: 98.4%;/*tamanho do footer*/
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;/*letra do footer*/
    display: flex;/*tipo do display "Flexivel"*/
    justify-content: space-around;/*deixa os elementos divididos de forma central*/
    bottom: 0;/*serve para deixar o footer no chão*/
    padding: 0px 15px;/*margem interna do footer de 15 px*/
    font-size: 17px;/*tamanho da letra*/
    color: white;/*cor da letra*/
    background-color: #2b6fe3;/*cor de fundo*/
    text-align: center;/*texto alinhado no centro*/
    text-transform:inherit;
  }
